<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".rv.module.ui.main.home.CarRentalListActivity">
    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:id="@+id/ll_head_menu"
        android:layout_height="wrap_content">
           <RelativeLayout
               android:id="@+id/rl_brand"
               android:layout_weight="1"
               android:layout_width="match_parent"
               android:layout_height="@dimen/size_50">
                 <TextView
                     android:layout_centerInParent="true"
                     android:layout_width="wrap_content"
                     android:layout_height="wrap_content"
                     android:textSize="@dimen/text_14"
                     android:maxLength="4"
                     android:id="@+id/tv_brand"
                     android:textColor="@color/textMain"
                     android:text="@string/rv_car_type_brand"
                     />
               <ImageView
                   android:padding="@dimen/size_5"
                   android:layout_toRightOf="@id/tv_brand"
                   android:layout_centerInParent="true"
                   android:id="@+id/iv_brand"
                   android:src="@drawable/selector_rv_selected"
                   android:layout_width="@dimen/size_25"
                   android:layout_height="@dimen/size_25" />
           </RelativeLayout>
        <RelativeLayout
            android:id="@+id/rl_price"
            android:layout_weight="1"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50">
            <TextView
                android:layout_centerInParent="true"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/text_14"
                android:id="@+id/tv_price"
                android:textColor="@color/textMain"
                android:text="@string/rv_car_type_price"
                android:maxLength="4"
                />
            <ImageView
                android:padding="@dimen/size_5"
                android:layout_toRightOf="@id/tv_price"
                android:layout_centerInParent="true"
                android:id="@+id/iv_price"
                android:src="@drawable/selector_rv_selected"
                android:layout_width="@dimen/size_25"
                android:layout_height="@dimen/size_25" />
        </RelativeLayout>
        <RelativeLayout
            android:id="@+id/rl_seat"
            android:layout_weight="1"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50">
            <TextView
                android:layout_centerInParent="true"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/text_14"
                android:id="@+id/tv_seat"
                android:textColor="@color/textMain"
                android:text="@string/rv_car_type_seat"
                />
            <ImageView
                android:padding="@dimen/size_5"
                android:layout_toRightOf="@id/tv_seat"
                android:layout_centerInParent="true"
                android:maxLength="4"
                android:id="@+id/iv_seat"
                android:src="@drawable/selector_rv_selected"
                android:layout_width="@dimen/size_25"
                android:layout_height="@dimen/size_25" />
        </RelativeLayout>
        <RelativeLayout
            android:id="@+id/rl_selected"
            android:layout_weight="1"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50">
            <TextView
                android:layout_centerInParent="true"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/text_14"
                android:id="@+id/tv_selected"
                android:textColor="@color/textMain"
                android:text="@string/rv_car_type_selected"
                />
            <ImageView
                android:padding="@dimen/size_5"
                android:layout_toRightOf="@id/tv_selected"
                android:layout_centerInParent="true"
                android:id="@+id/iv_selected"
                android:maxLength="4"
                android:adjustViewBounds="true"
                android:src="@drawable/rv_rentingcar_icon_screen"
                android:layout_width="@dimen/size_22"
                android:layout_height="@dimen/size_22" />
        </RelativeLayout>
    </LinearLayout>
    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_half"
        android:background="@color/colorLine"
        />
    <android.support.v7.widget.RecyclerView
        android:layout_width="match_parent"
        android:id="@+id/recyclerView"
        android:layout_height="match_parent"/>

</LinearLayout>
